<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.fragment.login.LoginCNAccountFragment">

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/login_cn_phone_ed"
        style="@style/my_EditText_style"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_30"
        android:hint="@string/login_txt_phone"
        android:inputType="phone"
        android:maxLength="@integer/max_length11" />

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/login_cn_password_ed"
        style="@style/my_EditText_style"
        android:layout_below="@id/login_cn_phone_ed"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_16"
        android:hint="@string/login_txt_password"
        android:inputType="textPassword" />

    <include
        android:id="@+id/ll_login_cn_account_agree"
        layout="@layout/layout_login_cn_policy_terms"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/login_cn_password_ed"
        android:layout_centerHorizontal="true" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_start_login_cn_account"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_below="@id/ll_login_cn_account_agree"
        android:layout_centerHorizontal="true"
        android:text="@string/login_txt_login"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/login_cn_account_sign_up"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/btn_start_login_cn_account"
        android:layout_alignStart="@id/btn_start_login_cn_account"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_16"
        android:background="@drawable/text_view_pressed"
        android:text="@string/start_txt_register"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize14" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/login_cn_account_forget_password"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/btn_start_login_cn_account"
        android:layout_alignTop="@id/login_cn_account_sign_up"
        android:layout_alignEnd="@id/btn_start_login_cn_account"
        android:layout_marginEnd="@dimen/dp_8"
        android:background="@drawable/text_view_pressed"
        android:text="@string/login_txt_fogot"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize14" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_login_cn_wx"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/login_cn_account_sign_up"
        android:layout_alignStart="@id/btn_start_login_cn_account"
        android:layout_marginTop="@dimen/dp_32"
        android:background="@drawable/text_view_pressed"
        android:drawableTop="@drawable/ico_loading_wechat"
        android:drawablePadding="@dimen/dp_6"
        android:text="@string/login_txt_login_wechat"
        android:textColor="@color/gray_forget_color"
        android:textSize="@dimen/textSize12" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_login_cn_account_code"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/btn_login_cn_wx"
        android:layout_alignEnd="@id/btn_start_login_cn_account"
        android:background="@drawable/text_view_pressed"
        android:drawableTop="@drawable/ico_loading_code"
        android:drawablePadding="@dimen/dp_6"
        android:text="@string/login_txt_login_code"
        android:textColor="@color/gray_forget_color"
        android:textSize="@dimen/textSize12" />

</RelativeLayout>